Annonces

Accueil  Thèmes | Bus de messages  Sybase 12.5.4 et 15.0 ESD#2 / RTDS 3.5

Thèmes | Bus de messages Thèmes | Bus de messages

Sybase 12.5.4 et 15.0 ESD#2 / RTDS 3.5

Publié le 20/11/2006 A partir de Sybase 12.5.4 et 15.0 ESD#2, Real Time Data Services 3.5 (RTDS) est obligatoire et ce dernier fait l'objet d'une installation spécifique par rapport à Sybase 12.5.3a dans lequel Real Time Data Services 3.1 était directement intégré. Cet article décrit le delta au niveau de l'installation entre RTDS 3.1 et RTDS 3.5 avec Sybase ASE, delta qui implique l'installation de nouvelles librairies.
NB : RTDS 3.5 est devenu une livraison à part sur un CD car il est désormais également utilisable avec Sybase RepConnector, Sybase Replication Server, et Sybase Enterprise Application Server.

Sybase 12.5.4 et 15.0 ESD#2 / RTDS 3.5

© 2010, SQLPAC - v 3.1. © Adaptive Framework for PHP version 3.6.0